# The ENDL92FP Neutron Data Library

The **ENDL92** library contains 106 data files  based on evaluations from Lawrence Livermore National Laboratory (LLNL), including 100 data files from the original library, four specially  modified data files for Zn, Sn, Pt, and Hg from X Division, and two data files for average fission products. The Data Team did not process these evaluations as we did for the previous **ENDL85** data  library. Instead we obtained MCNP compatible data files from LLNL and  performed a modified QA process on them. Some changes have been made to a number of the original files from LLNL to make them compatible with  MCNP. The data files for this library have been given the ZAID  designator of `.42c`.

The **ENDL92FP** library contains two average-fission products, designated by the ZAIDs `49120.42c` and `49125.42c`, and are located in the same areas as **ENDL92** at LANL.

The report "Summary Documentation for the **ENDL92** Continuous-Energy Neutron Data Library (Release 1)" [LA-UR-96-327](./docs/la-ur-96-327.pdf)  describes the general characteristics of the library and the QA process  that was followed in the absence of having the original evaluations  available to us (the Evaluated Nuclear Data Library (ENDL) from LLNL).

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

* "Summary Documentation for the ENDL92 Continuous-Energy Neutron Data Library (Release 1)," Frankle, S.C, (2002), [LA-UR-96-327](./docs/la-ur-96-327.pdf) ([Improved Figures](./docs/endl92_fig.pdf))

* "Supplement to the Summary Documentation for the ENDL92 Continuous-Energy Neutron Data Library (Release 1)," Frankle, S.C, (1996), [LA-UR-96-327](./docs/la-ur-96-327_supp.pdf)

* "k eff , Reaction Rates and Spectral Measurements in Critical Assemblies," Frankle, S.C, (1999), [LA-UR-99-5598](./docs/la-ur-99-5598.pdf)


Date of Library: 1995
